.page-header
  .row
    .col-xs-7
      %h3= fa_icon McomProcess.icon, text: @process.description
    .col-xs-5.h3.text-right
      .btn-group
        = link_to process_path(@process, format: :docx), class: 'btn btn-info' do
          = fa_icon :check, text: 'Exportar processo'

        = button_to_edit edit_process_path(@process)
.row
  .col-sm-8
    %h4= fa_icon :info, text: 'Informações'
    %hr.legend
    %dl.dl-horizontal
      = show_attr_info @process, :description
      = show_attr_info @process, :start_date, format: :long
      = show_attr_info @process, :end_date, format: :long
      = show_attr_info @process, :author
      = show_attr_info @process, :defendant
  .col-sm-4
    %h4= model_with_icon Pendency, :plural
    %hr.legend
    %ul
      - @process.pendencies.each do |pendency|
        %li
          - if pendency.done?
            %s= pendency.description
          - else
            = pendency.description

.row.wow-padt-top
  .col-sm-12
    .row
      .col-xs-8
        %h4= model_with_icon Phase, :plural
      .col-xs-4.text-right
        = button_to_add new_process_phase_path(@process), label: 'Adicionar fase'
    %hr.legend

    - @process.phases.each do |phase|
      %h4
        = l phase.phase_date, format: :long
        = ' - '
        = phase.description

      %p.resume-phase
        = phase.resume
      %hr
